@media(max-width:1500px) {}

@media(max-width:1400px) {}

@media(max-width:1200px) {

  .header-bottom .botom-nav li a {
    font-size: 10px;
  }

}

@media(max-width:1069px) {}

@media(max-width:991px) {

  header .header-bottom {
    display: none;
  }

  header .header-nav {
    display: block;
  }



  #slider .owl-item {
    padding: 120px 0px;
    height: 57vh;
  }

  #slider .owl-item .content h2 {
    font-size: 24px;
    font-weight: 400;
  }

  #slider .owl-item .content h5 {
    font-size: 12px;

  }

  #slider .owl-item .content .enquiry-btn:hover {
    background-color: #282d4b;
    color: #fff;
  }

  #slider .owl-item .content .enquiry-btn {
    padding: 8px 17px;
    font-size: 13px;
  }



  #slider .owl-next {
    top: 140px;
  }


  #slider .owl-prev {

    top: 140px;
  }

  
  /* about  */

  #about .content h2 {

    font-size: 24px;
    /* text-align: center; */
  }

  #about .content p {
    font-size: 15px;
  }


  #about .features-list li {
    font-size: 14px;
  }


  /* cms  */
  /* 
#cms .cms-title {
  
  font-size: 15px;} */


  /* services */
  #services .service-head .first-text {
    font-size: 13px;

  }

  #services .service-head .second-text {
    font-size: 13px;
  }

  /* video banner  */
  #video-banner .video-banner-image {
    padding: 120px 0px;

  }

  #category .section-title {
    font-size: 25px;


  }
}

@media(max-width:768px) {

.header-top .top-menu li:first-child,
    .header-top .top-menu li:last-child {
        display: none;
    }

    .header-top .top-menu {
        justify-content: center; /* marquee center me aa jayega */
    }
  #slider .owl-item {
    padding: 50px 0px;
    height: 50vh;
  }

  #aboutus .content h2 {
    margin-bottom: 8px;
    color: #c87133;
    padding: 10px 0;
  }


}

@media(max-width:643px) {}

@media(max-width:579px) {}

@media(max-width:480px) {

  #slider .owl-item {
    padding: 50px 0px;
    height: 50vh;
  }

 #author .owl-next {
    right: -2px;}
     #author .owl-prev {
    left: -2px;}

   #author {
        padding: 60px 0 !important;
    }

  
  #slider .owl-item .content .enquiry-btn {
    padding: 9px 29px;
    font-size: 12px;
  }

  header .top-menu li a {
    font-size: 12px;
  }

  .header-nav .navbar-brand {
    width: 10%;
  }

  #author .owl-item .row {

    text-align: center;
  }

  #Products .product-title {

    font-size: 14px;


  }


}

@media(max-width:400px) {


  #slider .owl-item .content h2 {

    margin-bottom: 23px;
  }

}

@media(max-width:359px) {}